OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.FragmentShader

Contents

- Tokens

Description

All tokens from the ARB_fragment_shader extension, see http://www.opengl.org/registry/specs/ARB/fragment_shader.txt.

Synopsis

- gl_FRAGMENT_SHADER :: GLenum
- gl_MAX_FRAGMENT_UNIFORM_COMPONENTS :: GLenum
- gl_MAX_TEXTURE_COORDS :: GLenum
- gl_MAX_TEXTURE_IMAGE_UNITS :: GLenum
- gl_FRAGMENT_SHADER_DERIVATIVE_HINT :: GLenum

# Tokens

gl_FRAGMENT_SHADER :: GLenum

gl_MAX_FRAGMENT_UNIFORM_COMPONENTS :: GLenum

gl_MAX_TEXTURE_COORDS :: GLenum

gl_MAX_TEXTURE_IMAGE_UNITS :: GLenum

gl_FRAGMENT_SHADER_DERIVATIVE_HINT :: GLenum